.Aligner {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    flex-direction: row;
  }
  
  .Aligner-item {
    width: 30%;
    margin: 2em;
  }
  
  .Aligner-item--top {
    align-self: flex-start;
  }
  
  .Aligner-item--bottom {
    align-self: flex-end;
  }

  img {
      height: 12em;
  }

  .logo {
      padding-bottom: 2em;
      margin: auto;
      display: block;
  }

  body {
    height: 100%;
    background-image: linear-gradient( to right top,#d64e8b,#fd635a,#f69616 50%,#f69616 );
    background-attachment: fixed;
}

h1 {
    font-family: 'IM Fell English SC', serif;
    font-size: 4em;
    color: white;
    text-shadow: 0 1px 0 rgba(0,0,0,0.4);
    margin-bottom: 2em;
    text-align: center;
}

.brand img {
    max-height: 15vh;
    transform: rotate(-20deg);
    margin: 3em;
    margin-top: 5em;
    position: absolute;
    z-index: -1;
}